/* reset5 Â© 2011 opensource.736cs.com MIT */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,audio,canvas,details,figcaption,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,summary,time,video{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}body{line-height:1;}article,aside,dialog,figure,footer,header,hgroup,nav,section,blockquote{display:block;}nav ul{list-style:none;}ol{list-style:decimal;}ul{list-style:disc;}ul ul{list-style:circle;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:none;}ins{text-decoration:underline;}del{text-decoration:line-through;}mark{background:none;}abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help;}table{border-collapse:collapse;border-spacing:0;}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}input[type=submit],input[type=button],button{margin:0!important;padding:0!important;}input,select,a img{vertical-align:middle;}

/*FONTS INICIO*/
@font-face {
    font-family: 'Roboto-Regular';
    src: url('fonts/Roboto-Regular.ttf')format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Light';
    src: url('fonts/Roboto-Light.ttf')format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('fonts/Roboto-Bold.ttf')format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Thin';
    src: url('fonts/Roboto-Thin.ttf')format('truetype');
    font-weight:normal;
    font-style: normal;
}

.regular_roboto{ font-family: Roboto-Regular;}
.light_roboto{font-family: Roboto-Light;}
.tin_roboto{font-family: Roboto-Thin;}
.bold_roboto{ font-family: Roboto-Bold;}
/*FONTS FIM*/

html, body { margin:0; padding:0; height: 100%; background:#f7f7e9; font-size: 18px;}

* html .altura_total {height: 100%; /* hack para IE6 que trata height como min-height */}

.altura_total{
  margin:0 auto;  
  height: 100%;
  position: relative;
  
  height: -webkit-calc(100% - 66px);  /* para Chrome */
  height: -moz-calc(100% - 66px);     /* para Firefox */
  height: calc(100% - 66px);          /* para suporte nativo */
}

.conteudo{width:100%; margin:0 auto; background:#f7f7e9;; min-height:100%;}

/*TOPO INICIO*/
.header{width:100%; margin:0 auto; margin-bottom:20px; border:none;}
/*TOPO FIM*/

/* RODAPE INICIO */
.bg_rodape{ background: #33332e; color: #fff; }
.rodape{max-width:1170px; margin:0 auto; border:none; padding:35px 15px 15px 15px; background:#33332e; left:0; right:0; bottom: 0; font-size: 12px;}
/* RODAPE FIM */


.clearfix{ clear:both;}

.vertical-principal {display: table; width: 100%;}

.vertical-secundario {display: table-cell; vertical-align: middle;}

/*botoes inicio*/

/*botoes fim*/
.corpo{ max-width:1170px; margin: 0 auto;}
.bola_enfeite{ background-color: #f8f8ce; width: 380px; height: 380px; position: absolute; z-index:1; border-radius: 50%; margin-top: -215px; margin-left: 100px;}
.linha_enfeite{ border: 1px solid #33332e; border-radius: 15px; position:absolute; z-index: 1; width: calc(100% - 70px); max-width: 1170px; margin-left: 64px; height: 50px; margin-top: 50px;}
.chamada{ text-align: center; background:#b3b3a0;color: #fff; font-size: 50px; padding: 20px; margin: 48px 24px;   -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #706f6f; border-radius: 15px; z-index: 2; position: relative;}
.logo{ width: 100%; margin: 0 auto; text-align: center; position:relative; z-index: 2;}
.logo img{ width: 100%; max-width: 500px; height: auto;}
.data_bg{ background:#b3b3a0;color: #fff; border-radius: 15px; z-index: 2; position: relative; display: flex; padding:24px; margin: 50px 24px 0px 24px;}
.icone{ padding-right: 24px;}
.icone img{ width: 100%; max-width: 155px; height: auto;}
.texto_data {font-size: 45px; color: #fff; margin-top: 25px; text-align: center; width: 100%;}
.texto_data h1 { margin-bottom: 25px;}
.local{font-size: 55px; text-align: center; color: #33332e; margin: 50px 24px;}
.realizacao{background: #fff; padding: 24px 50px; margin: 48px 0; text-align: center;}
.realizacao p{text-align: left;}
.realizacao img{ width: 100%; max-width: 360px; height: auto; margin: 0 auto;}
.d-none{display: none;}



@media (max-width:1045px) { 
    
}

@media (max-width:900px) { 
    .texto_data {font-size: 36px;  margin-top: 0px;}
    .local{font-size: 36px;}

}

@media (max-width:600px) { 
    .texto_data {font-size: 24px;  margin-top: 0px;}
    .local{font-size: 24px;}
}

@media (max-width:649px) { 
    .linha_enfeite{ border: 1px solid #33332e; border-radius: 15px; position:absolute; z-index: 1; width: calc(100% - 70px); max-width: 1170px; margin-left: 64px; height: 100px; margin-top: 50px;}
    .bola_enfeite{ background-color: #f8f8ce; width: 380px; height: 380px; position: absolute; z-index:1; border-radius: 50%; margin-top: -215px; margin-left: 50px;}
}


@media (max-width:599px) { 

}

@media (max-width:350px) { 

}